### Virtual Method

# WebKit WebView print

#### Declaration [src]

    gboolean
    print (
      WebKitWebView* web_view,
      WebKitPrintOperation* print_operation
    )

#### Description

No description available.

#### Parameters

`print_operation` | `WebKitPrintOperation`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.